[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.Beveled

Whether the edges of the splitter bar are bevelled

## Declaration

Source position: extctrls.pp line 644

`public property TCustomSplitter.Beveled: Boolean read FBeveled write SetBeveled default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.